prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 WaylandCompositorPresentationTime
Description: Qt WaylandCompositorPresentationTime module
Version: 6.11.1
Libs: -L${libdir} -lQt6WaylandCompositorPresentationTime
Cflags: -I${includedir}/QtWaylandCompositorPresentationTime -I${includedir} -DQT_WAYLANDCOMPOSITORPRESENTATIONTIME_LIB
